/*Global Reset */
html{}
body{
	font-family: Arial;
	font-size: 12px;
	line-height:16px;
	color:#595959;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background:url(/images/bg_page.gif);
   
}
html, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
img { margin:0; padding:0; border:0; text-decoration: none; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

li{ list-style:none; float:right; }

a img { border:none; }

a { cursor:pointer; outline:none; }

/* Page Holder */

.container{
	padding: 0;
	margin: 0 auto;
	width: 975px;
	direction:rtl;
}

/* General Styles */
.clear { clear:both; overflow:hidden; width:100%; }
.fltlft{ float:left; }
.fltrt{ float:right; }

/* H1 to H6 type Styles */
h1, h2, h3, h4, h5, h6 { font-weight:normal;}


#header{
	width: 100%;
	clear:both;
}

#wrapper,
#footer {
	width: 100%;
	clear:both;
	overflow:hidden;
}
/* Header */
#header {
	height:188px;
}
#header #logo {
	height:91px;
	float:right;
}
#header #contactus {
	float:left;
}
#header #contactus .icon {
	clear:both;
	overflow:hidden;
	padding:10px 0;
}
#header #contactus .icon a { margin:0 10px 0 0; float:left;}
#header #contactus .phone-no {
	font-size:11px;
	color:#c75428;
	font-weight:bold;
	padding:0 25px 0 0;
	background:url(/images/icon-phone.gif) no-repeat right center;
}
#header #contactus .phone-no strong {
	display:block;
	color:#157b39;
	font-size:22px;
	line-height:24px;
}
#header #menu {
	width:100%;
	clear:both;
	height:27px;
	padding:6px 0 0 0;
	position:relative;
	z-index:99;
	background:url(../images/bg-menu.gif) no-repeat left top;
}
#header #menu ul li {
	line-height:21px;
	padding:0 7px 0 0;
	margin:0 5px 0 0;
	background:url(../images/menu-devider.gif) no-repeat right center;
	position:relative;
}
#header #menu ul li.first {
	background:none;
}
#header #menu ul li a {
	float:left;
	color:#4d4d4d;
	padding:0 0 0 8px;
	height:21px;
}
#header #menu ul li a span {
	float:left;
	padding:0 4px 0 0;
}
#header #menu ul li:hover a {background:url(../images/menu-active.gif) no-repeat left top; color:#fff;}
#header #menu ul li:hover a span {background:url(../images/menu-active.gif) no-repeat right top;}

#header #menu ul li ul {
	width:94px;
	position:absolute;
	left:0;
	top:21px;
	clear:both;
}
#header #menu ul li ul li.bottom-curve {
	width:94px;
	height:4px;
	clear:both;
	background:url(../images/bg-dropdown.png) no-repeat left top;
}
#header #menu ul li ul li {
	padding:0;
	margin:0;
	background:none;	
	float:left;
	width:100%;
}
#header #menu ul li ul li a,
#header #menu ul li:hover ul li a,
#header #menu ul li:hover ul li:hover ul li a,
#header #menu ul li:hover ul li:hover ul li:hover ul li a {
	padding:0;
	background:#e2e2e2;
	width:100%;
	color:#4d4d4d;
	text-align:center;
}
#header #menu ul li ul li a:hover,
#header #menu ul li:hover ul li a:hover,
#header #menu ul li:hover ul li:hover a,
#header #menu ul li:hover ul li:hover ul li a:hover,
#header #menu ul li:hover ul li:hover ul li:hover a,
#header #menu ul li:hover ul li:hover ul li:hover ul li a:hover  { color:#c75428}

#header #menu ul li ul li ul {
	right:94px;
	top:0;
}

#header #menu ul li ul,
#header #menu ul li:hover ul li ul,
#header #menu ul li:hover ul li:hover ul li ul {
	display:none;
}
#header #menu ul li:hover ul,
#header #menu ul li:hover ul li:hover ul,
#header #menu ul li:hover ul li:hover ul li:hover ul {
	display:block;
}

/********************************/
#header #header-bottom {
	clear:both;
	overflow:hidden;
	width:100%;
}
#header #header-bottom .text-slider {
	float:right;
	width:674px;
	height:29px;
	padding:0 30px;
	margin:7px 0 0 0;
	line-height:29px;
	position:relative;
	text-align:center;
	font-size:11px;
	background:url(/images/bg-text-slider.gif) no-repeat left top;
}
#header #header-bottom .text-slider .prev,
#header #header-bottom .text-slider .next {
	position:absolute;
	top:0;
	color:#595959;
}
#header #header-bottom .text-slider .prev { left:15px;}
#header #header-bottom .text-slider .next { right:15px;}
#header #header-bottom .search {
	float:left;
	width:195px;
	height:33px;
	padding:3px 10px 0 10px;
	margin:0 0 0 12px;
	background:url(/images/bg-search.gif) no-repeat left top;
}
#header #header-bottom .search input {
	margin:0;
	padding:0;
	border:0;
	outline:none;
}
#header #header-bottom .search input.button-search {
	width:58px;
	height:23px;
	float:right;
	cursor:pointer;
	margin:0 5px 0 0;
	background:url(/images/button-search.gif) no-repeat left top;
}
#header #header-bottom .search p {
	width:111px;
	height:20px;
	float:right;
	padding:4px 10px 0 10px;
	background:url(/images/tb1.gif) no-repeat left top;
}
#header #header-bottom .search p input {
	background:none;
	width:111px;
}
/* Footer */
#footer {}
#footer ul {
	line-height:43px;
	clear:both;
	overflow:hidden;
	background:url(/images/bg-footernav.gif) repeat-x left top;
}
#footer ul li {
	padding:0 0 0 9px;
	margin:0 0 0 6px;
	background:url(/images/footernav-devider.gif) no-repeat left center;
}
#footer ul li.last { background:none;}
#footer ul li a { color:#595959; }
#footer ul li a:hover { text-decoration:underline; }
#footer .clear {
	line-height:45px;
}
#footer .clear .fltrt { color:#d66b48;}
#footer .clear .fltrt span {
	display:inline-block;
	padding:0 15px;
}
#footer .clear .fltlft img {
	float:left;
}
/* Content */
#wrapper {
	clear:both;
	overflow:hidden;
	padding:0 0 12px 0;
}
#wrapper #right {
	width:522px;
	float:right;
}
#wrapper #left {
	width:433px;
	float:left;
}
.block4 {
	width:433px;
	height:330px;
	padding:20px 0 0 0;
	text-align:center;
	background:url(/images/bg-block4.gif) no-repeat left top;
}
#wrapper .block1 {
	width:472px;
	height:364px;
	padding:0 25px;
	clear:both;
	overflow:hidden;
	background:url(/images/bg-block1.gif) no-repeat left top;
}
#wrapper .block1 h1 {
	height:53px;
	line-height:40px;
	color:#451c10;
	font-size:18px;
	font-weight:bold;
}
#wrapper .block1 .link-type1 {
	float:left;
	color:#bf5126;
	margin:20px 0 0 0;
	font-weight:bold;
}
#wrapper .block2 {
	clear:both;
	overflow:hidden;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:91px;
}
#wrapper .block2 a {
	width:166px;
	height:100px;
	float:right;
	color:#fff;
}
#wrapper .block2 a.button1 {background:url(/images/block2-button1.jpg) no-repeat left top;}
#wrapper .block2 a.button2 {background:url(/images/block2-button2.jpg) no-repeat left top; margin:0 9px}
#wrapper .block2 a.button3 {background:url(/images/block2-button3.jpg) no-repeat left top;}
#wrapper .block3 {
	width:514px;
	height:112px;
	padding:7px;
	text-align:left;
	clear:both;
	overflow:hidden;
	margin:12px 0 0 0;
	background:url(/images/bg-block3.jpg) no-repeat left top;
}
#wrapper .block3 h1, #wrapper .block3 h6 {
	width:494px;
	height:22px;
	clear:both;
	overflow:hidden;
	padding:0 20px 0 0;
	margin:0 0 7px 0;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	line-height:22px;
	text-align:right;
	background:url(/images/block3-heading.gif) no-repeat left top;
}
#wrapper .block3 .clear {
	padding:7px 0 0 0;
}
#wrapper .block3 .clear p {
	float:right;
	line-height:30px;
	font-weight:bold;
	color:#363636;
}
#wrapper .block3 .clear p label { width:70px; text-align:center; float:left;}
#wrapper .block3 .clear p.tb2 {
	width:125px;
	height:23px;
	padding:7px 5px 0 5px;
	margin:0 10px 0 10px;
	background:url(/images/tb2.gif) no-repeat left top;
}
#wrapper .block3 .clear p.tb2 input {
	width:125px;
	margin:0;
	padding:0;
	border:0;
	background:none;
	outline:none;
}
#wrapper .block3 .clear .button-send {
	width:82px;
	height:38px;
	margin:-3px 0 0 0;
	padding:0;
	border:0;
	outline:none;
	cursor:pointer;
	float:right;
	background:url(/images/button-send.gif) no-repeat left top;
}
#wrapper .block5 {
	clear:both;
	overflow:hidden;
}
#wrapper .block5 .top,
#wrapper .block5 .bottom {
	width:431px;
	height:5px;
	display:block;
}
#wrapper .block5 .top { background:url(/images/block5-top.gif) no-repeat left top; margin:15px 0 0 0;}
#wrapper .block5 .bottom { background:url(/images/block5-bottom.gif) no-repeat left top;}
#wrapper .block5 .center {
	width:429px;
	clear:both;
	overflow:hidden;
	padding:5px 0;
	border-left:1px solid #c2c2c2;
	border-right:1px solid #c2c2c2;
	background:url(/images/block5-center.gif) repeat-y 215px top;
}
#wrapper .block5 .center ul {
	width:213px;
}
#wrapper .block5 .center ul.fltlft {
	margin:0 0 0 1px;
}
#wrapper .block5 .center ul li {
	line-height:22px;
	padding:2px 10px 2px 0;
	display:block;
	width:203px;
}
#wrapper .block5 .center ul li.top1 { padding:2px 10px 12px 0;}
#wrapper .block5 .center ul li.bg1 { background:#eeeee0;}
#wrapper .block5 .center ul li a {
	width:95px;
	height:21px;
	background:url(/images/block5-but.gif) no-repeat left top;
	display:block;
	font-weight:bold;
	color:#451c10;
	text-align:center;
	line-height:21px;
}

.page_block_top {
	width:735px;
	height:53px;
	background:url(/images/page_blok_bg_top.png) no-repeat left top;
}.page_block_bot {
	width:735px;
	height:28px;
	background:url(/images/page_blok_bg_bot.png) no-repeat left top;
}
.page_block {
	width:735px;
	min-height:475px;
	background:url(/images/page_blok_bg_mid.png) repeat-y;
}

.page_block_top h1 {
	height:53px;
	line-height:40px;
	color:#451c10;
	font-size:18px;
	font-weight:bold;
	padding-right:10px;
}
.page_block div 
{
line-height:135%;
font-family:Arial;
}

.page_block3 {
	width:685px;
	height:112px;
	padding:7px;
	text-align:left;
	clear:both;
	overflow:hidden;
	margin:12px 10px 5px 5px;
	background:url(/images/bg-block3_685.jpg) no-repeat left top;
}
.page_block3 h1, .page_block3 h6 {
	width:494px;
	height:22px;
	clear:both;
	overflow:hidden;
	padding:0 90px 0 0;
	margin:0 0 7px 0;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	line-height:22px;
	text-align:right;
	background:url(/images/block3-heading.gif) no-repeat left top;
}
.page_block3 .clear {
	padding:7px 0 0 0;
}
.page_block3 .clear p {
	float:right;
	line-height:30px;
	font-weight:bold;
	color:#363636;
	font-size:11px;
	padding-right:70px;
}
.page_block3 .clear p label { width:70px; text-align:center; float:left;}
.page_block3 .clear p.tb2 {
	width:125px;
	height:23px;
	padding:7px 5px 0 5px;
	margin:0 10px 0 10px;
	background:url(/images/tb2.gif) no-repeat left top;
}
.page_block3 .clear p.tb2 input {
	width:125px;
	margin:0;
	padding:0;
	border:0;
	background:none;
	outline:none;
}
.page_block3 .clear .button-send {
	width:82px;
	height:38px;
	margin:-3px 0 0 0;
	padding:0;
	border:0;
	outline:none;
	cursor:pointer;
	float:right;
	background:url(/images/button-send.gif) no-repeat left top;
}
.page_block4 {
	width:220px;
	height:177px;
	padding:5px 0 0 0;
	text-align:center;
	background:url(/images/page_bg-block4.gif) no-repeat left top;
}
a.l_button1 {background:url(/images/page_left_btn1.png) no-repeat left top;}
a.l_button2 {background:url(/images/page_left_btn2.png) no-repeat left top;}
a.l_button3 {background:url(/images/page_left_btn3.png) no-repeat left top;}
#wrapper .block5 .center ul li a.notCat {
	text-align:center;
	line-height:22px;
	font-weight:normal;
	background:url('');
	display:block;
	width:203px;
	text-align:right;
	color:#595959;
}
a:hover
{
    color:rgb(239,173,83);
}
a
{
    color:#451C10;
}

.floatinglikebox {
    background: url("../images/floatingfbl.png") no-repeat scroll right center transparent !important;
    display: block;
    float: left;
    height: 270px;
    left: -326px;
    padding: 0 89px 0 0;
    position: fixed;
    top: 20%;
    width: 273px;
    z-index: 99999;
}
.floatinglikebox div{border:none;position:relative;display:block; }
.floatinglikebox span{bottom: 10px;font: 10px tahoma,verdana,arial,sans-serif;position: absolute;left: 6px;text-align: right;z-index: 99999;}
.floatinglikebox span a{color: #808080;text-decoration:none;}
.floatinglikebox span a:hover{text-decoration:underline;}